Bug 17050 - Gnome logout options missing after upgrade to new usermode rpm
Gnome logout options missing after upgrade to new usermode rpm
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-28 15:17 EDT by Keith D. Burgess Jr.
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-28 15:51:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith D. Burgess Jr. 2000-08-28 15:17:36 EDT
After the upgrade to the latest usermode package from up2date the Gnome 
logout options "halt" and "reboot" are no longer in the dialog. This can 
be duplicated by upgrading a fresh 6.2 with the current usermode package 
and logging into Gnome then click on the foot, then logout.
Comment 1 Nalin Dahyabhai 2000-08-28 15:47:31 EDT
We're prepping an errata to fix this.
Comment 2 Keith D. Burgess Jr. 2000-08-28 15:51:48 EDT
Awesome, Thanks
Comment 3 Nalin Dahyabhai 2000-08-29 10:34:50 EDT
The errata is going out today.

Note You need to log in before you can comment on or make changes to this bug.